ZSYS: zsysctl(1)

NAME

zsysctl-boot-commit - Commit system and user datasets states as a successful boot

SYNOPSIS

zsysctl boot commit [flags]

DESCRIPTION

Commit system and user datasets states as a successful boot

OPTIONS

-h, --help[=false]
    help for commit

OPTIONS INHERITED FROM PARENT COMMANDS

-p, --print-changes[=false]
    Display if any zfs datasets have been modified to boot

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-boot(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra